/**** OVERVIEW TAB ****/
#tabs > div.overview {
    width: auto;
}
.overview {
    padding: 0 45px 25px 45px;
}

.overview h2,
.overview h3 {
    font-size: 28px;
    padding: 5px 10px 5px 0;
    border-bottom: solid 1px #DADADA;
    margin-bottom: 40px;
}
.overview h3 {
    font-size: 16px;
    font-weight: bold;
}
.overview h4 {
    font-size: 16px;
    font-weight: bold;
}
.th-th .overview h3,
.th-th .overview h4 { line-height: 1.4em; }


.overview p,
.overview ul {
    font-size: 13px;
    margin-top: 10px;
}
.th-th .overview p,
.th-th .overview ul { margin-top: 6px; }

.overview ul li {
    margin-top: 5px;
}


/** TOP **/
.overview .top {
    padding-bottom: 30px;
}

.overview .top .features {
    padding-left: 50px;
    padding-right: 5px;
}

.overview .top .in-the-box,
.overview .top .system-requirements {
    padding-left: 60px;
    padding-right: 65px;
}

.overview .top .product-site {
    border-top: solid 1px #CCCCCC;
    margin: 25px 10px 0 30px;
    padding: 10px 120px 0 30px;
}

.overview .top .features .feature .media {
    width: 130px;
    text-align: center;
}

.overview .top .features .feature + .feature,
.overview .top .product-site {
    margin-top: 25px;
}

.overview .top .in-the-box img {
    margin-bottom: 30px;
}

.overview .top .in-the-box .media img {
    margin-bottom: 0;
}

.overview .top .in-the-box .row {
	padding: 20px 0 0 0;
}

.overview .top .in-the-box .gs h4 {
    font-size: 13px;
}

.overview .top .in-the-box .gs li {
	margin-bottom: 0;
}

.overview .top .in-the-box .media {
    margin-top: -25px;
}


.overview .upgrade {
    padding: 28px 60px 0 60px;
}

.overview .top .system-requirements {
    margin-top: 15px;
}

.overview .top .footnote {
	margin: 25px 0 0 35px;

}

/** BANNER **/
.overview .banner {
    border-top: solid 1px #DADADA;
    padding: 10px 60px;
}
body.family-mac-macbookair .overview .banner.media-block {
    padding-bottom:5px;
}
body.family-mac-macbookair .overview .banner.media-block a.block {
    display:inline-block;
}
/** GRADIENT FOR MIDDLE AND BOTTOM **/
.overview .middle,
.overview .bottom {
    border-top: solid 1px #dadada\9;
    background: -moz-linear-gradient(left, #fff, rgba(248, 248, 248, 0) 150px),
                -moz-linear-gradient(right, #fff, rgba(248, 248, 248, 0) 150px),
                -moz-linear-gradient(top, #ccc, #ccc 1px, rgba(248, 248, 248, 0.3) 3px, #fff),
                -moz-linear-gradient(top, rgba(248, 248, 248, 1), #fff);
    background: -webkit-linear-gradient(left, #fff, rgba(248, 248, 248, 0) 100px),
                -webkit-linear-gradient(right, #fff, rgba(248, 248, 248, 0) 100px),
                -webkit-linear-gradient(top, #ccc, #ccc 1px, rgba(248, 248, 248, 0.3) 3px, #fff),
                -webkit-linear-gradient(top, rgba(248, 248, 248, 1), #fff);
    background: -ms-linear-gradient(left, #fff, rgba(248, 248, 248, 0) 100px),
                -ms-linear-gradient(right, #fff, rgba(248, 248, 248, 0) 100px),
                -ms-linear-gradient(top, #ccc, #fcfcfc 3px, #fff);
    background: linear-gradient(left, #fff, rgba(248, 248, 248, 0) 150px),
                linear-gradient(right, #fff, rgba(248, 248, 248, 0) 150px),
                linear-gradient(top, #ccc, #ccc 1px, rgba(248, 248, 248, 0.3) 3px, #fff),
                linear-gradient(top, rgba(248, 248, 248, 1), #fff);
}
.family-iphone .overview .middle,
.family-iphone .overview .bottom {
    border-top: solid 1px #dadada\9;
    background: -moz-linear-gradient(left, #fcfcfc, rgba(248, 248, 248, 0) 150px),
                -moz-linear-gradient(right, #fcfcfc, rgba(248, 248, 248, 0) 150px),
                -moz-linear-gradient(top, #ccc, #ccc 1px, rgba(248, 248, 248, 0.3) 3px, #fcfcfc),
                -moz-linear-gradient(top, rgba(248, 248, 248, 1), #fcfcfc);
    background: -webkit-linear-gradient(left, #fcfcfc, rgba(248, 248, 248, 0) 100px),
                -webkit-linear-gradient(right, #fcfcfc, rgba(248, 248, 248, 0) 100px),
                -webkit-linear-gradient(top, #ccc, #ccc 1px, rgba(248, 248, 248, 0.3) 3px, #fcfcfc),
                -webkit-linear-gradient(top, rgba(248, 248, 248, 1), #fcfcfc);
    background: -ms-linear-gradient(left, #fcfcfc, rgba(248, 248, 248, 0) 100px),
                -ms-linear-gradient(right, #fcfcfc, rgba(248, 248, 248, 0) 100px),
                -ms-linear-gradient(top, #ccc, #fcfcfc 3px, #fcfcfc);
    background: linear-gradient(left, #fcfcfc, rgba(248, 248, 248, 0) 150px),
                linear-gradient(right, #fcfcfc, rgba(248, 248, 248, 0) 150px),
                linear-gradient(top, #ccc, #ccc 1px, rgba(248, 248, 248, 0.3) 3px, #fcfcfc),
                linear-gradient(top, rgba(248, 248, 248, 1), #fcfcfc);
}


/** MIDDLE **/
.overview .middle {
    margin-bottom: 0px;
    position: relative;
}

.overview .middle .extra {
    padding: 35px 20px 0 20px;
    background: url('bg/2012-step1-vdiv.png') no-repeat;
    background-size: 1px 320px;
}

.overview .middle .extra .copy {
	padding-bottom: 5px;
    display: table-cell;
}

.overview .middle div:first-child .extra {
    padding-left: 10px;
    background: none;
}

.overview .middle div:last-child .extra {
    padding-right: 10px;
}

.overview .middle .extra .image {
    margin: 10px 0 0 0;
    text-align: center;
}

.overview .middle div:last-child .extra .image {
    margin-right: -20px;
}

.overview .middle .extra .image.flush-to-bottom {
    position: absolute;
    bottom: 0;
}

.overview .middle .extra .image.flush-to-bottom img {
    position: absolute;
    bottom: 0;
}


/** BOTTOM */
.overview .bottom {
	padding: 40px 70px 0 70px;
}

.overview .bottom .media-block .media {
	margin: -5px 20px 0 0;
}


.macbook-air-overview .top {
	padding-bottom: 45px;
}
.macbook-air-overview h3 {
	border-bottom: none;
}
.macbook-air-overview .top .features {
	padding-left: 5px;
	padding-right: 35px;
}
.macbook-air-overview .top .features .feature .media {
	padding-top: 3px;
}
.macbook-air-overview .container {
	border-radius: 4px;
	border: 1px solid #e2e2e2;
	background: #f6f6f6;
	padding: 59px 30px 30px 44px;
	position: relative;
}
.macbook-air-overview .inthebox {
	margin-bottom: 43px;
}
.macbook-air-overview .container ul {
	list-style: disc;
	margin-left: 18px;
	margin-top: 5px;
}
.en .macbook-air-overview .container ul {
	width: 310px;
}
.macbook-air-overview .container .item {
	margin-top: 10px;
}
.macbook-air-overview .container .info {
	float: left;
	width: 220px;
	margin-bottom: 28px;
}
.macbook-air-overview .container .desc {
	margin-top: 6px;
}
.macbook-air-overview .container .icon {
	float: right;
	padding-right: 16px;
	text-align: center;
	width: 110px;
}

.macbook-air-overview h4 {
	border-bottom: none;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 1.15em;
	font-weight: bold;
	padding-bottom: 4px;
}
.macbook-air-overview .hardware {
	margin-left: -20px;
	margin-bottom: 40px;
}
.family-mac-macbookair .overview .middle .extra .copy {
    display: block;
}
